Actualizar el messenger es obligatorio | Tres Tristes Tigres

martes, 18 de septiembre de 2007

Actualizar el messenger es obligatorio

Ya usaba yo poco el messenger de Microsoft y el otro día cuando quise iniciar sesión me llevé una ¿desagradable? sorpresa. Me pedía que actualizara el messenger a una versión más actual, cosa que siempre me pedía desde hace unos cuantos meses (uso la versión 7.0), pero al contestarle que no no se inició la sesión. Osea que o te actualizas o no inicias sesión, pues muy bien, dejaré de usar definitivamente el messenger en favor de Trillian, que es mucho más bonito.

Al parecer Microsoft tiene razones para estas actualizaciones obligatorias, y es que se han encontrado unos fallos críticos de seguridad en las versiones 6.2, 7.0 y 7.5 de MSN Messenger y en la 8.1 de Live Messenger. Los únicos que están exentos de esta actualización son los usuarios de Windows 2000 ya que no pueden usar la versión 8.1.

Así que aprovechando esta circunstancia ya he leído algún truco para poder seguir usando la versión 7.5. Tan solo tenéis que ir a "C:\Archivos de programa\MSN Messenger" si es que lo tenéis instalado ahí, pinchar con el botón derecho en msnmsgr.exe y seleccionar Propiedades. Una vez dentro de las propiedades en la pestaña compatibilidad la opción “Ejecutar este Programa en Modo Compatibilidad para:” y ahí seleccionáis Windows 2000.

3 comentarios:

Wany dijo...

Mira vos che... me llego ese mensaje por email, y ya anoche habia visto algo, pues no habia forma que se me conecte (Uso 8.5, no me gusta el 9), finalmente entre a la ayuda en linea y me dijo que pruebe viendo si habian unas opciones tildadas en las propiedades avanzadas del IE... resulto ser eso. La cosa es que no quiero cambiarme al 2009... lo tuve una semana y a cada rato se desconectaba... VOy a probar el truco que decis... seguro que anda? Cualquier cosa contactame a santiagotruccone@live.com.ar Un saludo.

franKeinas dijo...

Wany, lo mejor que puedes hacer es instalar el Pidgin o el Trillian. Son alternativas al messenger que funcionan mucho mejor.

Saludos.

Anónimo dijo...

abajo el 2009 (N) qe vuelva el 8.5 :(

Publicar un comentario en la entrada